.psd2-container .psd2-loading {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  /* uc browser */
  background: #f7f7f7;
  z-index: 999998;
}

.psd2-container .psd2-loading-content {
  position: absolute;
  width: 100%;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
  padding: 0 15px;
}

@media (min-width: 768px) {
  .psd2-container .psd2-loading-content {
    width: 50%;
    right: 50%;
    padding: 0;
    transform: translate(50%, -50%);
  }
}

.psd2-container .psd2-loading-content .ball-spin-fade-loader {
  margin: 0 auto;
  width: 0;
  height: 38px;
}

.psd2-container .psd2-loading .psd2-brandlogo-container {
  margin-top: 30px;
  display: inline-block;
  padding: 10px;
}

.psd2-container .psd2-loading .psd2-brandlogo-container svg {
  width: 148px;
  height: 25px;
  vertical-align: top;
}

.psd2-container .psd2-loading .psd2-brandlogo-container svg, .psd2-container .psd2-loading .psd2-brandlogo-container svg * {
  fill: #ec5b14;
}

.psd2-container .psd2-loading .psd2-brandlogo-container img {
  max-height: 60px;
  width: auto;
}

@media (max-width: 767px) {
  .psd2-container .psd2-loading-error {
    padding: 0 15px;
  }
}

.psd2-container .psd2-loading-error .icon-error {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
}

.psd2-container .psd2-loading-error .icon-error .icon {
  display: inline-block;
  vertical-align: middle;
}

.psd2-container .psd2-loading-error .icon-error .icon.icon-ownfill-graph-error-url {
  width: 289px;
  height: 230px;
}

.psd2-container .psd2-loading-error .icon-error .icon.icon-anyfill-graph-dissatisfied {
  width: 80px;
  height: 80px;
}

.psd2-container .psd2-loading-error .icon-error .icon.icon-anyfill-graph-dissatisfied, .psd2-container .psd2-loading-error .icon-error .icon.icon-anyfill-graph-dissatisfied * {
  fill: #beb8b3;
}

.psd2-container .psd2-loading-error h1, .psd2-container .psd2-loading-error p, .psd2-container .psd2-loading-error .btn-container {
  text-align: center;
}

.psd2-container .psd2-loading-error h1 {
  margin-top: 0;
  font-size: 24px;
}

.psd2-container .psd2-loading-error h1, .psd2-container .psd2-loading-error p {
  margin-bottom: 10px;
}

.psd2-container .psd2-loading-error .subtitle {
  font-size: 20px;
}

.psd2-container .psd2-loading-error .btn-container {
  margin-top: 30px;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .psd2-container .psd2-loading-error .btn-container .btn {
    display: block;
  }
}

.psd2-container .psd2-loading-error .box-error-text {
  margin-bottom: 30px;
  background: #002b36;
}

.psd2-container .psd2-loading-error .box-error-text pre {
  border: 1px solid #dfdfdf;
  padding: 15px;
  margin: 0;
  background: transparent;
  color: #fdf6e3;
  font-size: 14px;
  font-family: monospace;
  border-radius: 0;
}